import {
  postPBRequest,
} from '@/utils/axios';
const myApi = {
  // 登录状态查询
  loginStatus() {
    return postPBRequest('/system', null, 50000);
  },
  // 登录
  login(params = {}) {
    return postPBRequest('/login', params, 50001);
  },
  // 退出登陆
  logout() {
    return postPBRequest('/system', null, 50002);
  },
  // 修改密码
  editPass(params = {}) {
    return postPBRequest('/system', params, 90201);
  }
}
export default myApi;